:root {
    --max_width: 1520px;
    --color_1: #364B9B;
    --color_2: #1B264E;
    --seda: #f5f5f5;
}

html {
    scroll-behavior: smooth;
    scrollbar-color: var(--color_1) var(--seda);
    scrollbar-width: 10px;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

::-webkit-scrollbar-track {
    background: var(--seda);
}

::-webkit-scrollbar-thumb {
    background: var(--color_1);
}

::-webkit-scrollbar-thumb:hover {
    background: var(--color_2);
}

* {
    margin: 0;
    box-sizing: border-box;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    font-family: Roboto, sans-serif;
}

p {
    margin-bottom: 20px;
    color: var(--color_1);
    font-size: 16px;
}

ul.menu {
    list-style: none;
}

.set_margin_center {
    margin: 0 auto;
}

.set_margin_10 {
    margin: 0 10px;
}

.set_max_width {
    width: 100%;
    max-width: var(--max_width);
}

.set_max_width_special {
    width: calc(100% - (100% - var(--max_width)) / 2);
    margin-left: calc((100% - var(--max_width)) / 2);
}

main {
    padding-top: 135px;
}

section {
    position: relative;
    width: 100%;
    padding: 50px 0;
    overflow: hidden;
}

#hero {
    min-height: calc(100vh - 123px);
    width: 100%;
    background-image: url(../images/Hak40nakres.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    padding: 0;
}

#hero h1 {
    font-family: bc-sklonar, sans-serif;
    font-weight: 100;
    text-align: center;
    color: #364B9B;
    font-size: min(max(10vw), 7rem);
}

#hero h1 strong {
    font-weight: 700;
}

#hero_img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#subhero {
    min-height: calc(100vh - 123px);
    width: 100%;
    position: unset !important;
    padding: 0;
}

.subhero_title {
    color: var(--color_1);
    font-weight: 100;
    font-size: min(max(10vw), 89px);
    position: relative;
    z-index: 1;
}

.subhero_title strong {
    font-weight: 700;
}

.subhero_title div {
    font-weight: 100;
    font-size: min(max(10vw), 33px);
}

.subhero_img {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    max-width: 50%;
}

.subhero_img.center {
    position: unset;
    max-width: 100%;
}

section ul {
    padding-left: 20px;
}

.star_ul_wrap ul {
    list-style: none;
}

.star_ul_wrap ul li {
    position: relative;
    margin-bottom: 25px;
    font-weight: 700;
    color: var(--color_1);
}

.star_ul_wrap ul li:before {
    content: url(../images/star.svg);
    font-weight: 700;
    display: inline-block;
    font-size: 53px;
    font-family: 'Roboto', sans-serif;
    width: 50px;
    height: 50px;
    position: absolute;
    top: -35px;
    left: -25px;
}

.ul_columns_2_wrap ul {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}

.ul_columns_2_wrap ul li {
    width: 49%;
}

.bg_img {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg_img_1 {
    background-image: url(../images/Hak50620nakres.png);
}

.bg_img_2 {
    background-image: url(../images/Hak50-1120-nakres.png);
}

.bg_img_3 {
    background-image: url(../images/bg_img_3.png);
}

.bg_img_4 {
    background-image: url(../images/bg_img_4.png);
}

h2 {
    font-family: bc-sklonar, sans-serif;
    position: relative;
    text-align: left;
    color: var(--color_1);
    font-weight: 700;
    font-size: min(max(10vw), 45px);
    margin-bottom: 25px;
    margin-top: 10px;
}

h2:before {
    content: url(../images/ModryHacek.svg);
    position: absolute;
    bottom: 100%;
    left: -25px;
}

.main_privacy-policy h2:before {
    content: none !important;
}

.main_privacy-policy h1 {
    color: var(--color_1);
    font-size: min(max(10vw), 69px);
}

h3 {
    font-family: bc-sklonar, sans-serif;
    font-size: 30px;
    font-weight: 500;
    color: var(--color_1);
    margin-bottom: 10px;
}

.bod_title {
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-weight: 700;
    position: relative;

}

.bod_title:before {
    content: attr(data-key);
    font-size: 81px;
    color: var(--color_1);
    opacity: .1;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}


.swiper-button-next:after {
    display: none;
}

.swiper-button-next {
    background-image: url(../images/next2.png);
    background-repeat: no-repeat;
    width: 16px !important;
}

.swiper-button-prev:after {
    display: none;
}

.swiper-button-prev {
    background-image: url(../images/prev2.png);
    background-repeat: no-repeat;
    width: 16px !important;
}

.strana2 p {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    text-align: left;
    color: #364B9B;
    font-size: 1.5rem;
    margin-left: 5%;
}

.modreOkno {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    background-image: radial-gradient(#364B9BCC, #1B264ECC);
    color: white !important;
    max-width: 640px;
    margin-top: 25px;
    padding: 20px;
}

.modreOkno_line_1 {
    font-weight: 700;
    font-size: 40px;
}

.modreOkno_line_2 {
    font-weight: 700;
    font-size: 50px;
    margin-bottom: 10px;
}

.modreOkno_line_3 {
    font-weight: 700;
    font-size: 30px;

}

.modreOkno_line_3 a {
    color: #fff;
    text-decoration: none;
}

.modreOkno_line_3 a:hover {

    text-decoration: underline;
}

.postup_cislo {
    font-size: 83px;
    font-weight: bold;
    opacity: 10%;
    position: absolute;

}

.popis {
    text-align: left;
    margin-bottom: 75px;
    color: #fff;
    font-size: 16px;
    line-height: 1.3em;
}

.nahradni_dil_img {
    width: 100%;
    height: 250px;
    display: block;
    object-fit: contain;
}

.nahradni_dil_plan_img_wrap {
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 90%;
    transform: translate(-50%, 50%);
    -webkit-transform: translate(-50%, 50%);
}

.nahradni_dil_plan_img_wrap img {
    display: block;
    width: 100%;
    max-height: 185px;
    object-fit: contain;
}

.dil {
    background-image: radial-gradient(#364B9BCC, #1B264ECC);
    padding: 40px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    position: relative;
    margin-bottom: 120px;
}

/* 
.big_galerie_wrap {
    display: grid !important;
    gap: 16px;
    grid-template-columns: repeat(7, 1fr);
}

.big_galerie_container:nth-child(2n+1) {
    height: auto !important;
    grid-row-end: span 2 !important;
}

.big_galerie_container {
    height: 202px !important;
    width: 368px !important;
    grid-row-end: span 1 !important;
    overflow: hidden;
}

.big_galerie_container:nth-child(9) {
    grid-row-end: span 1 !important;
    height: 202px !important;
} */

.big_galerie_slide_container {
    height: 368px !important;
}

.big_galerie_slide_container a {
    display: block;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.big_galerie_slide_double_container {
    height: 368px !important;
}

.big_galerie_slide_double_container a {
    overflow: hidden;
}

.big_galerie_slide_double_container a:first-of-type {
    margin-bottom: 16px;
    display: block;
    height: calc(50% - 8px);
    width: 100%;
}

.big_galerie_slide_double_container a:last-of-type {
    margin-top: 16px;
    display: block;
    height: calc(50% - 8px);
    width: 100%;
}

.big_galerie_slide_double_container:not(.swiper-slide-visible), .big_galerie_slide_container:not(.swiper-slide-visible) {
    opacity: 0.5;
    transition: opacity ease-in-out .3s;
    -webkit-transition: opacity ease-in-out .3s;
}

.galerie_img {
    display: block;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.galerie_img:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

#lightboxOverlay {
    max-width: 100% !important;
}

.show_hide_btn {
    background-color: transparent;
    border: none;
    color: var(--color_1);
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    cursor: pointer;
}

.roll_title {
    font-weight: 700;
    font-size: 16px;
    margin-bottom: 10px;
    font-family: 'Roboto', sans-serif;
    color: var(--color_1);
    display: inline-block;
    width: 80%;
    max-width: 320px;
}

.footer {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    text-align: left;
    color: white;
    font-size: 1.25rem;
    padding: 0;
    justify-content: center;
    position: relative;
}

.footer ul {
    display: inline-block;
    padding-right: 10%;
    list-style: none;
    margin: 25px;
}

.foot_item_title {
    font-weight: bold;
    font-size: 16px;
    margin: 10px 0;
}

.footer a {
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #fff;
}

.footer-menu-container a {
    text-transform: uppercase;
    margin: 10px 0;
    display: block;
}

.footer a:hover {
    text-decoration: underline;
    color: #fff;
}

.footer_okno {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    background-image: radial-gradient(#364B9BCC, #1B264ECC);
    color: white !important;
    width: 90%;
    max-width: var(--max_width);
    height: 15%;
    margin: 0 auto;
    padding: 15px;
    display: flex;
    flex-wrap: wrap;
    position: relative;

}

.footer_okno_2 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 500;
    color: white !important;
    background-color: #364B9B;
    width: 110%;
    margin-left: -5%;
    margin-right: -5%;
    padding: 1%;
    justify-content: space-between;
    align-items: center;
    display: flex;
}

.footer_okno_2 p {
    margin-top: 20px;
    text-align: center;
    color: #fff;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    background-color: #364B9B;
    color: white;
    z-index: 9;
    min-height: 113px;
    position: fixed !important;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 100%;
    max-width: 1730px;
    margin-top: 10px;
    transition: margin ease-in-out .3s;
    -webkit-transition: margin ease-in-out .3s;
}

.navbar.sticky {
    margin-top: 0;
    transition: margin ease-in-out .3s;
    -webkit-transition: margin ease-in-out .3s;
}

.brand-title {
    font-size: 1.5rem;
    margin: 0.5rem;
    max-width: calc(100% - 95px);
    height: 80px;
}

.brand-title a {
    display: block;
    width: 100%;
    height: 100%;
}

.brand-title img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.navbar-links a {
    font-family: bc-sklonar, sans-serif;
    font-style: normal;
    font-weight: 100;
    color: white;
    font-size: 1.2rem;
    text-decoration: none;
    padding: 1rem;
    display: block;
    position: relative;
    /* letter-spacing: .1em; */
}

.navbar-links li a:before {
    content: url(../images/BilyHacek.svg);
    position: absolute;
    top: -5px;
    right: 2px;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.navbar-links li a:hover:before {
    top: -10px;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.navbar-links li a:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    height: 2px;
    opacity: 0;
    background-color: #fff;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.navbar-links li a:hover:after {
    opacity: 1;
    bottom: 0px;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.current-menu-item a, .current_page_item a {
    font-weight: 700;
}

.current-menu-item a:after, .current_page_item a:after {
    bottom: 0px !important;
    opacity: 1 !important;
}

.current-menu-item a:before, .current_page_item a:before {
    top: -10px !important;

}

.navbar-links ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
}

.navbar-links li {
    list-style: none;
}

.toggle-button {
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 50px;
    height: 40px;
    margin-right: 25px;
    cursor: pointer;
}

.toggle-button .bar {
    height: 5px;
    width: 100%;
    background-color: #fff;
    border-radius: 5px;
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.toggle-button.aktivni {
    justify-content: center;
}

.toggle-button.aktivni #linka1 {
    margin-top: 4px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

.toggle-button.aktivni #linka2 {
    display: none;
}

.toggle-button.aktivni #linka3 {
    margin-top: -4px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transition: all ease-in-out .3s;
    -webkit-transition: all ease-in-out .3s;
}

#yashica_wrap {
    width: 71px;
}

#yashica_wrap img {
    width: 100%;
    display: block;
    object-fit: contain;
}

@media (max-width: 1740px) {
    .navbar {
        left: 0;
        transform: translateX(0);
        -webkit-transform: translateX(0);
    }

}

@media (max-width:1550px) {
    .set_max_width_special {
        width: 100%;
        margin-left: 0;
    }
}

@media (max-width:1370px) {
    .navbar-links li a:before {
        display: none;
    }

    .navbar {
        min-height: 80px;
    }

    .toggle-button {
        display: flex;
    }

    .navbar-links {
        display: flex;
        max-height: 0;
        width: 100%;
        justify-content: center;
        overflow: hidden;
        transition: all linear .5s;
        -webkit-transition: all linear .5s;
    }

    .navbar-links ul {
        width: 100%;
        flex-direction: column;
    }

    .navbar-links li {
        text-align: center;
    }

    .navbar-links li a {
        padding: 0.5rem 1rem;
    }

    .navbar-links.active {
        padding-bottom: 25px;
        display: flex;
        max-height: 40em;
        transition: all linear .5s;
        -webkit-transition: all linear .5s;
    }

}

.swiper {
    width: 100%;
    height: 100%;
}

@media (max-width:768px) {
    .bod_title:before {
        left: 10px;
    }

    #hero {
        min-height: 0;
        max-height: calc(100vh - 113px);
    }

    #subhero {
        min-height: 0;
        max-height: calc(100vh - 113px);
    }

    .subhero_img {
        position: unset;
        width: 100%;
        height: auto;
        margin-bottom: 10px;
        max-width: 100%;
    }

    .nahradni_dil_img {
        height: 150px;
    }

    .footer_okno_2 {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer_okno_2 p {
        width: 100%;
        padding-left: 10px;
    }

    .modreOkno_line_1 {
        font-size: 30px;
    }

    .modreOkno_line_2 {
        font-size: 40px;
    }

    .modreOkno_line_3 {
        font-size: 20px;
    }
}

@media (max-width:550px) {
    .ul_columns_2_wrap ul li {
        width: 100%;
    }
}